--- 
vendor: "ESRI"
id: "6"
title: "Altura e gabarito"
properties: 
  gabarito: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  altura: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  afastamentoFrontal: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  afastamentoLateralFundos: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  limiteAlturaEmbasamento: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  limiteAlturaSubsolo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  taxaOcupacao: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  areaMinimaLoteNumero: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  testadaMinimaNumero: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  codLote: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  logradouro: 
    type: "string"
    esriLength: 54
    esriType: "esriFieldTypeString"
  numero: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  bairro: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  areaTerreno: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  siglaZona: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  gabaritoNumero: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  limiteAltura: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  limiteAlturaNumero: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  afastamentoFrontalNumero: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  afastamentoLateralFundosNumero: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  afastamentoLateralNumero: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  afastamentoFundosNumero: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  limiteAlturaEmbasamentoNumero: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  limiteAlturaSubsoloNumero: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  taxaOcupacaoNumero: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  testadaMinima: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  areaMinima: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  taxaPermeabilidade: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  vagasVeiculos: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  vagasMotocicletas: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  vagasBicicletas: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  vagasCargaDescarga: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  vagasEmbarqueDesembarque: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ZEIU: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/6/queryables"